## golang-github-teambition-rrule-go 1.5.0

=== debian/changelog ===
golang-github-teambition-rrule-go (1.5.0-1) unstable; urgency=low

  * ['Autobuild release-candidate: 7206c32eb9afef466e14f1ae6fe1f99c3aca6635']

 -- shuttle <shuttle@deepin.com>  Tue, 31 Dec 2019 14:55:52 +0000
