=== debian/control ===
Source: golang-github-teambition-rrule-go
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/teambition/rrule-go
XS-Go-Import-Path: github.com/teambition/rrule-go

Package: golang-github-teambition-rrule-go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Go library for working with recurrence rules for calendar dates.
 The rrule module offers a complete implementation of the recurrence rules
 documented in the iCalendar RFC. It is a partial port of the rrule module
 from the excellent python-dateutil library.
