=== debian/control ===
Source: golang-github-teambition-rrule-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-teambition-rrule-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-teambition-rrule-go.git
Homepage: https://github.com/teambition/rrule-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/teambition/rrule-go

Package: golang-github-teambition-rrule-go-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Go library for working with recurrence rules for calendar dates. (library)
 The rrule golang module offers a complete implementation of the
 recurrence rules documented in the iCalendar RFC. It is a partial
 port of the rrule module from the excellent python-dateutil library.
