=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-teambition-rrule-go
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
- Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Arun Kumar Pariyar <arun@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,7 +9,9 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
-Standards-Version: 4.5.0
+ tzdata,
+ tzdata-legacy,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-teambition-rrule-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-teambition-rrule-go.git
 Homepage: https://github.com/teambition/rrule-go
@@ -19,6 +21,8 @@
 Package: golang-github-teambition-rrule-go-dev
 Architecture: all
 Depends:
+ tzdata,
+ tzdata-legacy,
  ${misc:Depends},
 Description: Go library for working with recurrence rules for calendar dates. (library)
  The rrule golang module offers a complete implementation of the
